## oem-stella-tragis-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-tragis-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Tragis. (LP: #2101013)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 28 Apr 2025 11:32:39 +0000
