=== debian/control ===
Source: oem-stella-tragis-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b tragis-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/tragis-noble-ubuntu

Package: oem-stella-tragis-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP ProDesk 4 Tower G1i Desktop AI PC
 This is a metapackage for HP PC:
  * HP ProDesk 4 Tower G1i Desktop AI PC
 It installs packages needed to support this hardware fully.
