## oem-stella-tragis-meta 24.04ubuntu2

=== debian/changelog ===
oem-stella-tragis-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Dirk Su <dirk.su@canonical.com>  Mon, 28 Jul 2025 16:05:35 +0800

oem-stella-tragis-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Tragis. (JIRA: STELLA-1093)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 28 Apr 2025 11:32:39 +0000
